public var header:GUISkin;	//Used for formatting
public var content:GUISkin;

function Start () {

}

function OnGUI(){
	GUI.skin = header;	//Setting up the GUI Skin.
	
	//Title
	GUI.Label(Rect(100,70,350,100),"Baskit");
	
	GUI.skin = content;
	//If play game is clicked
	if(GUI.Button(Rect(120,160,280,40),"Play Game")){
		//First level attributes are set
		PlayerPrefs.SetInt("Level",1);	//Level 1
		PlayerPrefs.SetInt("PlayerScore",0);	//Overall score to 0
		PlayerPrefs.DeleteKey("PlayerLife");	//Start life from 5
		PlayerPrefs.DeleteKey("PlayerGameScore");	//Start game score from 0
		PlayerPrefs.DeleteKey("GameTime");	//Game time according to level time
		Application.LoadLevel(1);	//Game is loaded
	}
	
	//Load the game with code
	if(GUI.Button(Rect(120,210,280,40),"Load Game")){
		//First level attributes are set
		Application.LoadLevel(7);	//Game is loaded
	}
	
	//View highscores
	if(GUI.Button(Rect(120,260,280,40),"View Top Champs")){
		Application.LoadLevel(5);	//User is shown top 10 players
	}
	
	//Show the results with a given username
	if(GUI.Button(Rect(120,310,280,40),"Your Results")){
		//First level attributes are set
		Application.LoadLevel(6);	//Game is loaded
	}
}